maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ender <>
Subject maven-surefire-plugin: "Unable to determine the release version"
Date Fri, 02 Feb 2007 11:10:02 GMT

I'm trying to do a mvn build for a project with the command line version of
Maven 2.0.4. However, the build fails with: 

Project ID: org.apache.maven.plugins:maven-surefire-plugin

Reason: POM 'org.apache.maven.plugins:maven-surefire-plugin' not found in
tory: Unable to determine the release version


However, version 2.2 is present in my local repository. I also tried the
suggestions from:
, but these didn't help either.

Any thoughts?


View this message in context:
Sent from the Maven - Users mailing list archive at

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message